Calificación:
  • 0 voto(s) - 0 Media
  • 1
  • 2
  • 3
  • 4
  • 5
¿Como instalar un version anterior de pip?
#1
Hola!

Recientemente he instalado python 3.7. Me daba un poco de miedo porque tenia instalada la version 3.4. Pero probando algunos scripts he visto que estos funcionan bien. El problema me surge con en el instalador de paquetes pip.

He conseguido instalar algunos modulos. Pero me recomendaban instalar la version 19 de pip. Pues con esta version, parece, que no se instala bien el paquete pyinstaller. Y por lo que he podido leer recomiendan que se haga con el pip 18.1 (la anterior version). 

Por otro lado tambien comentan que cx_freeze para python 3.7 tiene un bug y no se instala bien. Creo que hasta lo han quitado de la web y esta la instalacion de python 3.6. Pero tampoco se me instala, salen mucho errores al igual que el paquete pyinstaller.

En cambio con otros modulos no he tenido problemas: colorama, pandas, numpy, matplotlib, cocos2D, pygame, etc...

Saludos!
Responder


Mensajes en este tema
¿Como instalar un version anterior de pip? - por Storm - 03-02-2019, 04:29 PM

Salto de foro:


Usuarios navegando en este tema: 1 invitado(s)